Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » Java Development Tools (JDT) » Please Help Asap!!!(Error)
Please Help Asap!!! [message #1060513] Sat, 25 May 2013 19:18 Go to next message
Anthony Anderson is currently offline Anthony Anderson
Messages: 1
Registered: May 2013
Junior Member
When I try to open Eclipse I get a error that says

Failed To Load The Jni shared library "C:\Program Files
\Java\ jdk1.7.0_21\bin\server\jvm.dll".

Also I'm learning to make android apps if this helps.
Re: Please Help Asap!!! [message #1061007 is a reply to message #1060513] Wed, 29 May 2013 13:40 Go to previous message
Palmer Eldritch is currently offline Palmer Eldritch
Messages: 40
Registered: February 2011
Member
Was eclipse working before ?
Is the path ""C:\Program Files
\Java\ jdk1.7.0_21\" valid ?
^
notice| space


eclipse-kepler JEE
Win7 x64
Previous Topic:JDT Classpath setup and ServiceLoader
Next Topic:Issue with hover of folding
Goto Forum:
  


Current Time: Sun Oct 26 01:07:49 GMT 2014

Powered by FUDForum. Page generated in 0.01988 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software